Sprinter support on virtual environments

The ALM 11 tool denominated as "Sprinter" currently supports the following virtualization environments/technologies and versions:

  • VMware WorkStation: 5.5, 6, 7
  • VMware ESX: 4, 4.1

Note: Any major (i.e. VMware Workstation 5) and minor (5.5) versions are displayed as separate items.

If a version isn’t displayed, it needs to be considered non-quality-assured therefore not officially supported by the product. Note: There are versions not listed above, which may work however still not quality-assured.

Leave a Comment